Subject: embedded PowerPC porting coordination [was Re: Motorola Web Site]

From: Charles Lepple <[email-masked]>
Date: Fri, 30 Jul 1999 08:24:03 -0400

Wolfgang Denk wrote:
> To support a  broader  range  ofborads  some  cleanup  is  necessary,
> isolating  HW  dependent  parts  of  the  code  in "BSP" like groups,
> allowing for easier configuration of device configuration,  port  pin
> assignment etc.

I'm not exactly volunteering for the job of coordinating this, but I
would have to agree. Would it make sense to start another list
("linuxppc-embedded," perhaps?) to discuss this at greater length?

--Charles Lepple
[email-masked]

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]